Details
  • Last release: 3.7.3.0
  • 2 months ago

Python 3 + tons of modules

QTS
Requires QTS 4.2.1 or later

Models
TS-NASX86 64bits

Thanks for your support